服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2020-8647

摘要: Linux kernel 资料管理错误漏洞 安全等级: 中等 公告ID: CS2CSA-2020-8647 产品: 中标麒麟高级服务器操作系统软件 发布日期: 2020-02-05 CVE: CVE-2020-8647

详细介绍

1. 概述:

中标麒麟高级服务器操作系统V7有kernel可用的更新


2. 相关版本/架构:

中标麒麟高级服务器操作系统V7-X86_64。


3. 描述:

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.5.2版本中的drivers/tty/vt/vt.c文件的’vc_do_resize‘函数存在资料管理错误漏洞。该漏洞源于网络系统或产品对系统资源(如内存、磁盘空间、文件等)的管理不当。



上一篇: CS2CSA-2020-8649 下一篇: CS2CSA-2020-1938

试用

服务

动态

联系